<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Cordra</title>
    <link rel="shortcut icon" href="/img/favicon.ico">
</head>
<body>
    <!-- Fixed navbar -->
    <div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#"></a>
        </div>
        <div class="navbar-collapse collapse">
          <ul id="navBar" class="nav navbar-nav">
          </ul>
          <form id="authenticateDiv" class="navbar-form navbar-right" role="form"></form>
        </div><!--/.nav-collapse -->
      </div>
    </div>

    <div class="container app-container">
        <!-- <div id="titleBar" class="row well"></div> -->
        <div id="notifications" class="col-md-12"></div>
        <div id="subscriptionBanner" class="col-md-12 well subscriptionBanner" style="display:none"></div>
        <div id="search" class="col-md-12"></div>
        <div id="relationships" class="col-md-12 well" style="display:none"></div>
        <div id="editor" class="col-md-12" style="display:none"></div>
        <div id="htmlContent" class="col-md-12" style="display:none"></div>
        <div id="aboutInfo" class="col-md-12" style="display:none"></div>

        <!-- The admin controls -->
        <div id="schemas" class="col-md-12" style="display:none">
        </div>
        <div id="ui" class="col-md-12" style="display:none"></div>
        <div id="authConfig" class="col-md-12" style="display:none"></div>
        <div id="handleRecords" class="col-md-12" style="display:none"></div>
        <div id="networkAndSecurity" class="col-md-12" style="display:none"></div>
        <div id="designJavaScript" class="col-md-12" style="display:none"></div>
    </div>

    <script type="module" src="js/app.ts"></script>
</body>
</html>
